Wolfcraft 3034000 струбцина ПРОФ

Нет на складе

Характеристики

Бренд
Wolfcraft
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
120
Ширина зева, мм
915
Ширина распора, мм
210-1175
Вылет губок, мм
100
Материал
пластик
Масса, кг
1.6

Описание


  • Быстро, надежно и комфортно зажимать и открывать одной рукой, с усилием зажатия до 120 кг.
  • Равномерное и щадящее распределение силы зажима благодаря большой глубине и большим зажимным плоскостям с крестовым пазом.
  • Просто выполняемое переоборудование для функции распорки без использования инструментов.

Похожие товары

Новинка
Woodwork RFC-2060 струбцина кованная F-образная

Woodwork RFC-2060 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
160
Ширина зева, мм
200
Глубина зажима, мм
60
Материал
кованая сталь
Масса, кг
0.5

В наличии

Сравнить

1 842 ₽

Купить
В наличии Сравнить
Новинка
Woodwork LCL-1690 струбцина рычажная 160х90мм, усилие прижима до 60кг

Woodwork LCL-1690 струбцина рычажная 160х90мм, усилие прижима до 60кг

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
60
Ширина зева, мм
160
Глубина зажима, мм
90
Материал
сталь
Масса, кг
0.34

В наличии

Сравнить

В наличии Сравнить
Новинка
Patriot GC-150 струбцина 350006521

Patriot GC-150 струбцина 350006521

Бренд
Patriot
Назначение струбцины
сжим
Вид струбцины
G-образная
Принцип действия
винтовой
Ширина зева, мм
150
Глубина зажима, мм
70
Материал
чугун
Масса, кг
1

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork RTC-1660 струбцина кованная F-образная

Woodwork RTC-1660 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
160
Ширина зева, мм
160
Глубина зажима, мм
60
Материал
кованая сталь
Масса, кг
0.5

В наличии

Сравнить

1 814 ₽

Купить
В наличии Сравнить
Новинка
Elitech 515106 струбцина винтовая

Elitech 515106 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
470
Ширина зева, мм
400
Глубина зажима, мм
120
Материал
металл, пластик
Масса, кг
2

В наличии

Сравнить

1 490 ₽

Купить
В наличии Сравнить
Новинка
Woodwork LCH-3080 струбцина рычажная 300х80мм, усилие прижима до 120кг

Woodwork LCH-3080 струбцина рычажная 300х80мм, усилие прижима до 120кг

Бренд
Woodwork
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
120
Ширина зева, мм
300
Глубина зажима, мм
80
Материал
сталь
Масса, кг
0.55

В наличии

Сравнить

В наличии Сравнить
Новинка
Elitech 514102 струбцина быстрозажимная

Elitech 514102 струбцина быстрозажимная

Бренд
Elitech
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
75
Ширина зева, мм
300
Глубина зажима, мм
65
Материал
металл, пластик
Масса, кг
0.5

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork FCD-6012 струбцина F-образная из ковкого чугуна 600х120мм, усилие прижима до 470кг

Woodwork FCD-6012 струбцина F-образная из ковкого чугуна 600х120мм, усилие прижима до 470кг

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
470
Ширина зева, мм
600
Глубина зажима, мм
120
Материал
сталь
Масса, кг
2.04

В наличии

Сравнить

1 280 ₽

Купить
В наличии Сравнить
Новинка
Woodwork RFC-1680 струбцина кованная F-образная

Woodwork RFC-1680 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
250
Ширина зева, мм
160
Глубина зажима, мм
80
Материал
кованая сталь
Масса, кг
0.55

В наличии

Сравнить

1 878 ₽

Купить
В наличии Сравнить
Новинка
Elitech 515104 струбцина винтовая

Elitech 515104 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
270
Ширина зева, мм
150
Глубина зажима, мм
80
Материал
металл, пластик
Масса, кг
1.6

В наличии

Сравнить

В наличии Сравнить
Новинка
Elitech 514104 струбцина быстрозажимная

Elitech 514104 струбцина быстрозажимная

Бренд
Elitech
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
75
Ширина зева, мм
600
Глубина зажима, мм
65
Материал
металл, пластик
Масса, кг
0.5

В наличии

Сравнить

1 290 ₽

Купить
В наличии Сравнить
Новинка
Elitech 515103 струбцина винтовая

Elitech 515103 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
170
Ширина зева, мм
250
Глубина зажима, мм
50
Материал
металл, пластик
Масса, кг
1.2

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork FCD-4012 струбцина F-образная из ковкого чугуна

Woodwork FCD-4012 струбцина F-образная из ковкого чугуна

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
470
Ширина зева, мм
400
Глубина зажима, мм
120
Материал
чугун и сталь
Масса, кг
1.7

В наличии

Сравнить

1 123 ₽

Купить
В наличии Сравнить
Новинка
Berger BG-1939 струбцина F-образная винтовая

Berger BG-1939 струбцина F-образная винтовая

Бренд
Berger
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
270
Ширина зева, мм
600
Глубина зажима, мм
80
Материал
чугун и конструкционная сталь А3
Масса, кг
1

В наличии

Сравнить

1 550 ₽

Купить
В наличии Сравнить
Новинка
Elitech 511101 струбцина

Elitech 511101 струбцина

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
угловая
Принцип действия
винтовой
Зажимное усилие, кг
50
Глубина зажима, мм
75
Материал
алюминий
Упаковка
нет

В наличии

Сравнить

В наличии Сравнить
Новинка
Elitech 515102 струбцина винтовая

Elitech 515102 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
170
Ширина зева, мм
200
Глубина зажима, мм
50
Материал
сталь
Масса, кг
1.3

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork HTC-1660 струбцина

Woodwork HTC-1660 струбцина

Бренд
Woodwork
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
160
Ширина зева, мм
160
Глубина зажима, мм
60
Материал
кованая сталь
Упаковка
нет
Масса, кг
0.39

В наличии

Сравнить

1 038 ₽

Купить
В наличии Сравнить
Новинка
Woodwork RFC-1260 струбцина кованная F-образная

Woodwork RFC-1260 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
160
Ширина зева, мм
120
Глубина зажима, мм
60
Материал
чугун и сталь
Масса, кг
0.5

В наличии

Сравнить

1 757 ₽

Купить
В наличии Сравнить
Новинка
Wolfcraft 3051000 струбцина угловая для фиксации досок

Wolfcraft 3051000 струбцина угловая для фиксации досок

Бренд
Wolfcraft
Назначение струбцины
сжим
Вид струбцины
угловая
Принцип действия
пружинный
Ширина зева, мм
10-22
Материал
пластмасса и армированное стекловолокно
Масса, кг
0.2

В наличии

Сравнить

1 464 ₽

Купить
В наличии Сравнить
Новинка
Elitech 515105 струбцина винтовая

Elitech 515105 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
270
Ширина зева, мм
300
Глубина зажима, мм
80
Материал
металл, пластик
Масса, кг
1.8

В наличии

Сравнить

В наличии Сравнить